/*****************************************
Colors:
- Backgrounds - light gray #f9f8f8
- Buttons - navy blue #272556
- Buttons - orange #f25c05
- Headings text - navy blue #272556
- Body text - dark gray #565578
******************************************/

/**************************/
/*     General Styles     */
/**************************/
body,
html {
    width: 100%;
	height: 100%;
}

body, p {
	color: #565578; 
	font: 400 1rem/1.625rem "Open Sans", sans-serif;
}

/*     HEADER Conexão garantida- h1-large    */
h1 {
	color: #ffffff;
	font-weight: 600;
	font-size: 2.5rem;
	line-height: 3.25rem;
	letter-spacing: -0.4px;
}
/*     HEADER Conexão garantida- h1-large    */


h2 {
	color: #272556;
	font-weight: 600;
	font-size: 2rem;
	line-height: 2.625rem;
	letter-spacing: -0.4px;
	margin-top: -70px;
}

h3 {
	color: #272556;
	font-weight: 600;
	font-size: 1.75rem;
	line-height: 2.25rem;
	letter-spacing: -0.2px;
}

h4 {
	color: #272556;
	font-weight: 600;
	font-size: 1.5rem;
	line-height: 2.125rem;
	letter-spacing: -0.2px;
}

h5 {
	color: #272556;
	font-weight: 600;
	font-size: 1.25rem;
	line-height: 1.625rem;
}

h6 {
	color: #272556;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.375rem;
}

/*     HEADER paragrafo p large    */

.p-large {
	font-size: 1.125rem;
	line-height: 1.75rem;
	color: rgb(255, 255, 255);
	margin-left: 20px;
}
/*     HEADER paragrafo   */

.li-space-lg li {
	margin-bottom: 0.5rem;
}

a {
	color: #565578;
	text-decoration: underline;
}

a:hover {
	color: #565578;
	text-decoration: underline;
}

.no-line {
	text-decoration: none;
}

.no-line:hover {
	text-decoration: none;
}

.blue {
	color: #6168ff;
}

.bg-gray {
	background-color: #f9f8f8;
}

.btn-solid-reg {
	display: inline-block;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #8dff02;
	border-radius: 30px;
	background-color: #03e907;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-solid-reg:hover {
background-color: #00cb14;	color: #ffffff; /* needs to stay here because of the color property of a tag */
	text-decoration: none;
}

.btn-solid-sm {
	display: inline-block;
	padding: 1rem 1.5rem 1rem 1.5rem;
	border: 1px solid #272556;
	border-radius: 30px;
	background-color: #272556;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-solid-sm:hover {
	background-color: transparent;
	color: #272556; /* needs to stay here because of the color property of a tag */
	text-decoration: none;
}

.btn-outline-reg {
	display: inline-block;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #f25c05;
	border-radius: 30px;
	background-color: transparent;
	color: #f25c05;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-reg:hover {
	background-color: #f25c05;
	color: #ffffff;
	text-decoration: none;
}

.btn-outline-lg {
	display: inline-block;
	padding: 1.625rem 2.625rem 1.625rem 2.625rem;
	border: 1px solid #f25c05;
	border-radius: 30px;
	background-color: transparent;
	color: #f25c05;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-outline-lg:hover {
	background-color: #565578;
	color: #ffffff;
	text-decoration: none;
}

.form-floating label {
	margin-left: 0.5rem;
	color: #72719b;
}

.form-floating .form-control {
	padding-left: 1.25rem;
}

.form-control-submit-button {
	display: inline-block;
	width: 100%;
	height: 3.25rem;
	border: 1px solid #f25c05;
	border-radius: 30px;
	background-color: #f25c05;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0;
	cursor: pointer;
	transition: all 0.2s;
}

.form-control-submit-button:hover {
	border: 1px solid #f25c05;
	background-color: transparent;
	color: #f25c05;
}

/* Fade Animation For Rotating Text - ReplaceMe  */
@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.fadeIn {
	-webkit-animation: fadeIn 0.6s;
	animation: fadeIn 0.6s;
}

@-webkit-keyframes fadeOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

@keyframes fadeOut {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}
/* end of fade animation for rotating text - replaceme */

/*     Navigation-Navbar menu-LOGO     */
.navbar {
	background-color: #f3f3f3;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0.875rem;
	padding: 10PX;
}

.navbar .navbar-brand {
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}

.navbar .logo-image img {
    width: 210px;

}

.navbar .logo-text {
	color: #272556;
	font-weight: 600;
	font-size: 1.875rem;
	line-height: 1rem;
	text-decoration: none;
}

.offcanvas-collapse {
	position: fixed;
	top: 10.25rem; /* altura do menu drop dow amburguer */
	bottom: 50px;
	left: 100%;
	width: 100%;
	padding-right: 1rem;
	padding-left: 1rem;
	overflow-y: auto;
	visibility: hidden;
	background-color: #0d9ec2;
	transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out, visibility .3s ease-in-out;
	transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
}

.offcanvas-collapse.open {
	visibility: visible;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.navbar .navbar-nav {
	margin-top: 0.75rem;
	margin-bottom: 0.5rem;
}
.navbar .nav-item .nav-link {
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	color: #000000;
	text-decoration: none;
	transition: all 0.2s ease;
}

.navbar .nav-item.dropdown.show .nav-link,
.navbar .nav-item .nav-link:hover,
.navbar .nav-item .nav-link.active {
	color: #000000;
}

/* Dropdown Menu */
.navbar .dropdown .dropdown-menu {
	animation: fadeDropdown 0.2s; /* required for the fade animation */
}

@keyframes fadeDropdown {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
	}
}

.navbar .dropdown-menu {
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
	border: none;
	background-color: #fff2dc;
}

.navbar .dropdown-item {
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	color: #272556;
	font-weight: 600;
	font-size: 0.875rem;
	line-height: 0.875rem;
	text-decoration: none;
}

.navbar .dropdown-item:hover {
	background-color: #fff2dc;
	color: #f25c05;
}

.navbar .dropdown-divider {
	width: 100%;
	height: 1px;
	margin: 0.5rem auto 0.5rem auto;
	border: none;
	background-color: #f8f4f4;
}
/* end of dropdown menu */

.navbar .navbar-toggler {
	padding: 0;
	border: none;
	font-size: 1.25rem;
	margin-left: 290px;
}
/*     Navigation-Navbar menu-LOGO  */

/*     Header     */
/******************/
 /* SESSÃO UMA SUPER CONEXÃO ( INICIO) CONEXÃO GARANTIDA */

.header .replace-me {
	color: #d8aa15;
	font-family: sans-serif;
}

.header {
    background: linear-gradient(42deg, #20027f 0%, #0e9ed7 100%);
    padding: 20px 0; /* Ajusta o padding para diminuir a altura */
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-inicio {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.text-container-inicio {
    margin-bottom: 0; /* Remove margens extras */
    text-align: center;
}

.image-container {
    display: flex;
    justify-content: center;
}

.img-fluid-menu {
    max-width: 100%;
    height: auto;
}

@media (max-width: 768px) {

	.anatel{
		width: 300px;
		padding-left: -40px;
		
			}

    .header {
        padding: 30px 0; /* Reduz mais o padding em telas menores */
    }

    .container-inicio {
        flex-direction: column;
    }

    .image-container {
        margin-top: 10px; /* Aproxima mais a imagem do texto */
    }

	.h1-large{
		padding-top: 150px;
	}
}

 /* SESSÃO UMA SUPER CONEXÃO ( INICIO) CONEXÃO GARANTIDA */


/*     planos   */

.cards-1 {
	padding-top: 9rem;
	padding-bottom: 1.25em;
	text-align: center;
}

.cards-1 .h2-heading {
	margin-bottom: 3.75rem;
	font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
margin-left: 280px;}

.cards-1 .h2-heading span {
	color: #dbd303;
	text-decoration: underline;
	font-family:sans-serif;

}

section.pricing {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 20px;
  }
  
  .plan {
    background: linear-gradient(42deg, #020277 0%, #040005 100%);
    color: white;
    width: 250px;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: 2px solid transparent;
  }
  
/* Pseudo-elemento para a borda animada */
.plan::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 4px solid #00e5ff; /* Cor da borda */
    border-radius: 10px;
    animation: borderMove 4s linear infinite;
    box-sizing: border-box;
}

/* Animação de borda circulando */
@keyframes borderMove {
    0% {
        clip-path: inset(0% 100% 0% 0%);
    }
    25% {
        clip-path: inset(0% 0% 100% 0%);
    }
    50% {
        clip-path: inset(0% 0% 0% 100%);
    }
    75% {
        clip-path: inset(100% 0% 0% 0%);
    }
    100% {
        clip-path: inset(0% 100% 0% 0%);
    }
}
/* Animação de borda circulando */

  .plan:hover {
    transform: translateY(-10px);
  }
  
  .plan img {
    width: 150px;
   
    margin-bottom: 15px;
  }
  
  
  .planos h3 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    padding: 10px;
    height: 10px;
    padding-bottom: 40px;
    text-align: center;
    margin-top: -30px;
    font-family:Verdana, Geneva, Tahoma, sans-serif
  }
  

  ul {
	list-style: none;
	margin: 10px 0;
	padding: 0;
  }
  
  ul li {
	margin-bottom: 8px;
	font-size: 16px;
	display: flex;
	justify-content: space-between; /* Adiciona espaço entre o ícone e o texto */
	align-items: center;
  }
  
  ul li::before {

	margin-right: 10px; /* Espaçamento entre o ícone e o texto */
	color: white;
  }
  
  ul li {
	text-align: justify; /* Alinha o texto justificado */
	flex-wrap: wrap;

  }
  
  .price {
    font-size: 24px;
    font-weight: bold;
    margin: 20px 0;
    color: white;
  }
  
  button {
    background-color: rgb(27, 231, 0);
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
  }
  
  button:hover {
    background-color: #00eaff;
  }


/*     planos   */


/*     Details 1  Àrea do cliente    */

.basic-1 {
	padding-top: 1.5rem;
	padding-bottom: -1rem;
    background: linear-gradient(42deg, #20027f 0%, #0e9ed7 100%);
}

.basic-1 .text-container {
	margin-bottom: 1rem;
}

.basic-1 h2 {
	margin-bottom: 1.875rem;
	color: white;
	font-family: sans-serif;
margin-top: -100px;
}

.basic-1 p {
	margin-bottom: 1.875rem;
	color: white;
}

.basic-1 .btn-solid-reg {
	cursor: pointer;
}


/*     Details Modal -Àrea do cliente  */

.modal-dialog {
	max-width: 1150px;
	margin-right: 1rem;
	margin-left: 1rem;
	pointer-events: all;
}

.modal-content {
	padding: 2.75rem 1.25rem;
}

.modal-content .btn-close {
	position: absolute;
	right: 10px;
	top: 10px;
}

.modal-content .image-container {
	margin-bottom: 3rem;
}

.modal-content img {
	border-radius: 6px;
}

.modal-content h3 {
	margin-bottom: 0.5rem;
}

.modal-content hr {
	width: 44px;
	margin-top: 0.125rem;
	margin-bottom: 1.25rem;
	margin-left: 0;
	height: 2px;
	border: none;
	background-color: #53575a;
}

.modal-content h4 {
	margin-top: 2rem;
	margin-bottom: 0.625rem;
}

.modal-content .list-unstyled {
	margin-bottom: 2rem;
}

.modal-content .list-unstyled .fas {
	font-size: 0.75rem;
	line-height: 1.75rem;
}

.modal-content .list-unstyled .flex-grow-1 {
	margin-left: 0.5rem;
}

.modal-content .btn-solid-reg {
	margin-right: 0.5rem;
}

.modal-content .btn-outline-reg {
	cursor: pointer;
}

/*********************/
/*     Details 2     */
/*********************/
.basic-2 {
	padding-top: 9.5rem;
	padding-bottom: 9rem;
}

.basic-2 .image-container {
	margin-bottom: 5rem;
}

.basic-2 h2 {
	margin-bottom: 1.875rem;
	margin-top: -40px;
}

.basic-2 .list-unstyled .fas {
	font-size: 0.375rem;
	line-height: 1.625rem;
}

.basic-2 .list-unstyled .flex-grow-1 {
	margin-left: 0.5rem;
}

/*     Testimonials     */

/*     Invitation     */

.basic-3 {
    padding-top: 9rem;
    padding-bottom: 9rem;
    background-color: #2600bc; 
    background-image: url('https://images6.alphacoders.com/538/538869.jpg'); /* Adicione aqui o caminho da sua imagem */
    background-size: cover; /* A imagem cobre toda a área */
    background-position: center; /* Centraliza a imagem no fundo */
    text-align: center;
    position: relative; /* Necessário para a sobreposição */
	margin-bottom: -128px;
}

.basic-3::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 7, 10, 0.467); /* Cor verde com 60% de opacidade */
    z-index: 1; /* Garante que o conteúdo fique sobre a sobreposição */
}

.basic-3 h4, 
.basic-3 .btn-outline-lg {
    position: relative;
    z-index: 2; /* Garante que o texto e o botão fiquem sobre a sobreposição */
    color: #ffffff;
}

.basic-3 .btn-outline-lg {
    border-color: #ffffff;
    color: #ffffff;
}

.basic-3 .btn-outline-lg:hover {
    background-color: #ffffff;
    color: #272556;
}

/*     Pricing     */
/*   sobre nos    */

/* Container principal */
.container-fluid {
    padding-top: 5rem;
    padding-bottom: 5rem;
    margin-top: 5rem;
    margin-bottom: 5rem;
}

/* Imagens */
.img-fluid {
    border-radius: 40px;
	margin-top: -100px;
}

.col-lg-5 .position-relative img:first-child {
    width: 75%;
    margin-bottom: 25%;
    border-radius: 15px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
}

.col-lg-5 .position-relative img:nth-child(2) {
    width: 100%;
    top: 25%;
    left: 25%;
    border-radius: 15px;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
    position: absolute;
}

/* Texto e títulos */
h5.text-primary {
    color: #0d6efd;
    font-size: 1.25rem;
    font-weight: bold;
}

h1.mb-4 {
    font-size: 2.5rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
	color: #2c0135;
}

p {
    font-size: 1rem;
    line-height: 1.8;
    color: #6c757d;
    margin-bottom: 1.5rem;
}

/* Botão de ação */
.btn.btn-secondary {
    background-color: #049325;
    border: none;
    color: white;
    font-size: 1.125rem;
    padding: 1rem 3rem;
    border-radius: 50px;
    transition: background-color 0.3s ease;
}

.btn.btn-secondary:hover {
    background-color: #00eb33;
}
/*     sobre nos  */


/*     Àrea do cliente mobile     */

@media (max-width: 768px) {
    #details .row {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        text-align: center;
    }

	.cards-1 .h2-heading {
margin-left: -3px;	
font-size: 27px;
}
	.image-container{
	margin-top: -5px;

	}

	.basic-1 h2{
		margin-top: 30px;
	}

.header{

	padding-right: 20px;
}

}
	.col-lg-3 img{

		margin-left: -90px;
	margin-bottom: -90px;
	}

	
    .image-container {
        margin-bottom: 20px;
    }

    .text-container {
        padding: 20px;
    }

    .image-container img {
        max-width: 100%;
        height: auto;
		padding-bottom: -100px;
		margin-bottom: -50px;
		padding-left: 10px;
		margin-top: -50px;
    }

	/*     Àrea do cliente mobile     */

/* Estilos gerais */

/* Footer *
/* Estilização do Rodapé */
.custom-footer {
    background-color: #050505; /* Azul conforme a imagem */
    color: #fff;
    padding: 40px 0;
    text-align: center;
}

.footer-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.footer-logo img {
    width: 220px; /* Ajuste o tamanho conforme necessário */
}

.footer-contact {
    text-align: left;
    margin-left: 40px;
}

.footer-contact h3 {
    font-size: 18px;
    margin-bottom: 10px;
	color: #f8f4f4;
}

.footer-contact p {
    font-size: 14px;
    line-height: 1.6;
	color: #f8f4f4;
}

.footer-contact a {
    color: #1aa3c5;
    text-decoration: none;
    font-weight: bold;
}

.footer-contact a:hover {
    text-decoration: underline;
	color: #f8f4f4;
}

/* Ícones de redes sociais */
.social-icons {
    margin-top: 15px;
}

.social-icons a {
    display: inline-block;
    margin-right: 10px;
}

.social-icons img {
    width: 25px;
    height: 25px;
    transition: transform 0.3s ease-in-out;
}

.social-icons a:hover img {
    transform: scale(1.2);
}

/* Linha divisória */
.footer-divider {
    width: 80%;
    height: 1px;
    background: #ffffff;
    margin: 20px auto;
}

/* Rodapé inferior */
.footer-bottom {
    font-size: 14px;
	color: #f8f4f4;
}

.agency {
    font-size: 12px;
    opacity: 0.8;
	color: #f8f4f4;
}

/* Responsividade */
@media (max-width: 768px) {
    .footer-content {
        flex-direction: column;
        text-align: center;
    }
	.footer-logo img{
width: 320PX;
margin-top: -100PX;

	}
    .footer-contact {
        margin-left: 0;
        margin-top: -120px;
    }
}

/* SESSÃO VELOZ PARA MOBILE-SURPREENDA-SE -mobile @media */

	.custom-text-container H2{
		margin-bottom: 25PX;
		padding-top: 80PX;
		flex-wrap: wrap;
		padding-left: 17PX;
		color: white;
	}

	.custom-text-container P{
		flex-wrap: wrap;
	padding-left: 17PX;
color: white;
}

.custom-btn{
	flex-wrap: wrap;
	margin-left: 20px;
}

.img-supreenda-se{
	width: 430PX
}
.basic-3{
	margin-top: -100px;
}

/* SESSÃO VELOZ PARA MOBILE-SURPREENDA-SE -mobile @media */


/* VELOZ SESSÃO SURPREENDA-SE - TELA DE COMPUTADOR */
	.custom-details-section {
    padding: -7px;
    background: linear-gradient(42deg, #250680 0%, #256fb9 100%);
	margin-top: 130PX;
}

/* Contêiner */
.custom-container {
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 15px;
}

/* Texto */
.custom-text-container h2 {
    font-size: 2.5rem;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 20px;
	margin-top: 50px;
}

.custom-text-container p {
    font-size: 1.1rem;
    color: #ffffff;
    margin-bottom: 30px;
    line-height: 1.6;
}

/* Botão */
.custom-btn {
    display: inline-block;
    padding: 12px 25px;
    background-color: #26af00;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1rem;
    transition: background-color 0.3s ease;
}

.custom-btn:hover {
    background-color: #03fd42;
}

/* Imagem */
.custom-image-container img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 10px;
}


.custom-container {
	display: flex;
	flex-direction: column-reverse; /* Reverte a ordem dos elementos */
}

/* Garante que a imagem seja mostrada antes do texto */
.custom-image-container {
	margin-bottom: 20px;
}

/* Tamanhos menores de texto */
.custom-text-container h2 {
	font-size: 2rem;
}

.custom-text-container p {
	font-size: 1rem;

			 }
/* VELOZ SESSÃO SURPREENDA-SE - TELA DE COMPUTADOR */




/* Min-width 768px */
@media (min-width: 768px) {

	/* Header */
	.header {
		padding-top: 9rem;
	}

	.header .h1-large {
		font-size: 3.75rem;
		line-height: 4.625rem;
		
	}
	/* end of header */


	/* Extra Pages */
	.ex-basic-1 .text-box {
		padding: 1.75rem 2rem 0.875rem 2rem;
	}
	/* end of extra pages */
}
/* end of min-width 768px */




/* Min-width 992px */
@media (min-width: 992px) {
	
	/* General Styles */
	.h2-heading {
		width: 33rem;
		margin-right: auto;
		margin-left: auto;
	}

	.p-heading {
		width: 46rem;
		margin-right: auto;
		margin-left: auto;
	}
	/* end of general styles */


	/* Navigation */
	.navbar {
		padding-top: 1.75rem;
		background-color: transparent;
		box-shadow: none;
		transition: all 0.2s;
	}

	.navbar.extra-page {
		padding-top: 0.5rem;
	}

	.navbar.top-nav-collapse {
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
		background-color: #ffffff;
	}

	.offcanvas-collapse {
		position: static;
		top: auto;
		bottom: auto;
		left: auto;
		width: auto;
		padding-right: 0;
		padding-left: 0;
		background-color: transparent;
		overflow-y: visible;
		visibility: visible;
	}

	.offcanvas-collapse.open {
		-webkit-transform: none;
		transform: none;
	}

	.navbar .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	
	.navbar .nav-item .nav-link {
		padding-right: 0.75rem;
		padding-left: 0.75rem;
	}

	.navbar .dropdown-menu {
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
		box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.08);
	}

	.navbar .dropdown-divider {
		width: 90%;
	}

	/* end of navigation */

	/* Header */
	.header {
		padding-top: 12rem;
		padding-bottom: 12rem;
		text-align: left;
	}

	.header .text-container {
		margin-bottom: 0;
	}
	/* end of header */

	/* Features */
	.cards-1 .card {
		display: inline-block;
		width: 286px;
		vertical-align: top;
	}
	
	.cards-1 .card:nth-of-type(3n+2) {
		margin-right: 2rem;
		margin-left: 2rem;
	}
	/* end of features */


	/* Details 1 */
	.basic-1 .text-container {
		margin-bottom: 0;
	}
	/* end of details 1 */

	


	/* Testimonials */

	/* end of testimonials */



	/* Invitation */
	.basic-3 h4 {
		width: 44rem;
		margin-right: auto;
		margin-left: auto;
	
	}

	.basic-3{
		margin-top: -100px;
	}


	/* end of invitation *

	/* Pricing */
	.cards-2 .card {
		display: inline-block;
		width: 298px;
		vertical-align: top;
	}
	
	.cards-2 .card:nth-of-type(3n+2) {
		margin-right: 1rem;
		margin-left: 1rem;
	}
	/* end of pricing */
	
	/* Footer */
	.footer .footer-col {
		margin-bottom: 2rem;
	}

	.footer .footer-col.first {
		display: inline-block;
		width: 320px;
		margin-right: 1.75rem;
		vertical-align: top;
	}
	
	.footer .footer-col.second {
		display: inline-block;
		width: 320px;
		margin-right: 1.75rem;
		vertical-align: top;
	}
	
	.footer .footer-col.third {
		display: inline-block;
		width: 224px;
		text-align: right;
		vertical-align: top;
	}

	.footer .footer-col.third .fa-stack {
		margin-right: 0;
		margin-left: 0.375rem;
	}
	/* end of footer */


	/* Extra Pages */
	.ex-cards-1 .card {
		display: inline-block;
		width: 296px;
		vertical-align: top;
	}

	.ex-cards-1 .card:nth-of-type(3n+2) {
		margin-right: 1rem;
		margin-left: 1rem;
	}
	/* end of extra pages */
}
/* end of min-width 992px */


/* Min-width 1200px */
@media (min-width: 1200px) {
	
	/* General Styles */
	.container {
		max-width: 1140px;
	}
	/* end of general styles */
	

	/* Header */
	.header {
		overflow: hidden;
		padding-top: 18.5rem;
		padding-bottom: 18rem;
	}

	.header .image-container {
		position: relative;
	}
	
	.header .image-container img {
		position: absolute;
		top: -180px;
		left: -10px;
		width: 840px;
		max-width: none;
	}
	/* end of header */


	/* Features */
	.cards-1 .card {
		width: 310px;
	}
	
	.cards-1 .card:nth-of-type(3n+2) {
		margin-right: 5.5rem;
		margin-left: 5.5rem;
	}
	/* end of features */


	/* Details 1 */
	.basic-1 .text-container {
		margin-top: 10rem;
	}

	.basic-1 h2 {
		margin-right: 4rem;
	}

	.basic-1 .image-container {
		margin-left: 4rem;
	}
	/* end of details 1 */


	/* Details Modal */
	.modal-content {
		padding-right: 2rem;
		padding-left: 2rem;
	}
	/* end of details modal */


	/* Details 2 */
	.basic-2 .text-container {
		margin-top: 8rem;
		margin-left: 5rem;
	}
	/* end of details 2 */



	/* Footer */
	.footer .footer-col.first {
		width: 352px;
		margin-right: 6rem;
	}
	
	.footer .footer-col.second {
		margin-right: 6.5rem;
	}
	
	.footer .footer-col.third {
		text-align: right;
	}
	/* end of footer */


	/* Extra Pages */
	.ex-cards-1 .card {
		width: 336px;
	}

	.ex-cards-1 .card:nth-of-type(3n+2) {
		margin-right: 2.875rem;
		margin-left: 2.875rem;
	}
	/* end of extra pages */

	
	/* logo rodopé tela para computadores*/

	.col-lg-3 img{
		padding-left: 40px;
		padding-bottom: 20px;
	}
		/* logo rodopé tela para computadores*/

}
/* end of min-width 1200px */
.cookie-container {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    background: #e1e1e1;
    color: #090909;
    padding: 15px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    width: 100%;
    max-width: 1500px;
    font-size: 14px;
    z-index: 9999;
    opacity: 1;
    transition: opacity 0.5s ease-in-out;
}

.cookie-container a {
    color: #00c3ff;
    text-decoration: underline;
}

.cookie-container button {
    background: #005eff;
    color: #000000;
    border: none;
    padding: 8px 15px;
    cursor: pointer;
    border-radius: 3px;
}

.cookie-container button:hover {
    background: #008ac9;
}

/* Esconder banner quando aceito */
.hidden {
    opacity: 0;
    pointer-events: none;
}
/* Botão Flutuante do WhatsApp */
.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    z-index: 1000;
    animation: bounce 1.5s infinite; /* Efeito de pulo */
}

.whatsapp-float img {
    width: 100%;
    height: auto;
    transition: transform 0.3s ease-in-out;
}

/* Efeito de pulo */
@keyframes bounce {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
}

/* Efeito de escala ao passar o mouse */
.whatsapp-float:hover img {
    transform: scale(1.1);
}
